{
    "caretaker": {
        "blurb": "The Caretaker pays attention and tends to the small and forgotten gods, helping each one find a home.",
        "pages": "48-51",
        "flavour": "Someone must pay attention to all the small and forgotten things in the world. Someone must listen to the voiceless.",
        "care": "tender, supportive, and silent",
        "animals": [
            "stoat",
            "salamander",
            "lemur",
            "crow",
            "reflective animal",
            "quiet animal"
        ],
        "actions": [
            "Pause, tilt your head to the side, and keep going.",
            "Play with one of your gods.",
            "Say something in silence better than words can.",
            "Notice a little friend everyone else overlooked.",
            "Say: &lsquo;<em>Hold this.</em>&rsquo;",
            "Ask: &lsquo;<em>Hush, can you hear that?</em>&rsquo;"
        ]
    },
    "dancer": {
        "blurb": "The Dancer opens up to all the magical and strange forces in the world, inviting them to dance and exist in the moment.",
        "pages": "52-55",
        "flavour": "Your inner fire is a song in your heart, not a voice in your head. The world will not quiet you.",
        "care": "intense, vocal, and full of light",
        "animals": [
            "fox",
            "heron",
            "tamarin",
            "skink",
            "lively animal",
            "hopeful animal"
        ],
        "actions": [
            "Dance idly.",
            "Laugh and smile.",
            "Leap up on top of something.",
            "Give a song to those around you.",
            "Ask: &lsquo;Will you dance a dance with me?&rsquo;",
            "Ask: &lsquo;Do you want to be my friend?&rsquo;"
        ]
    },
    "exile": {
        "blurb": "Banished from their homeland, the Exile travels through the H&#xe6;th looking for somewhere that can take them in and help them heal.",
        "pages": "56-59",
        "flavour": "Your past clings to your shoulders like an old woolen cloak. Someday, perhaps, you can return to your home.",
        "care": "fragile, skittish, and terrified of being broken again",
        "animals": [
            "deer",
            "tiger",
            "eagle",
            "skunk",
            "rare animal",
            "nomadic animal"
        ],
        "actions": [
            "Say an expression in your traditional language.",
            "Keep an eye on the exits.",
            "Push something out of sight or out of mind.",
            "Play a tune that reminds you of home.",
            "Say: &lsquo;You look familiar.&rsquo;",
            "Ask: &lsquo;Can I tell you a story about my home?&rsquo;"
        ]
    },
    "firelight": {
        "blurb": "The Firelight is accompanied by a firefly that lights their path and helps guide people through the world.",
        "pages": "60-63",
        "flavour": "It is easy to get lost in the darkness and the deep. The firefly at your side will always guide the way.",
        "care": "forward-thinking, mutual, and shining bright",
        "animals": [
            "racoon",
            "olm",
            "albatross",
            "sphynx cat",
            "nocturnal animal",
            "steady animal"
        ],
        "actions": [
            "Shrug.",
            "Pet your firefly.",
            "Illuminate all that is hard to see.",
            "Keep walking.",
            "Say: &lsquo;Watch your step.&rsquo;",
            "Ask: &lsquo;Do you need a hand?&rsquo;"
        ]
    },
    "fool": {
        "blurb": "The Fool is unused to and unfamiliar with the complicated and tangled world outside, and approaches everything with the same naїve optimism.",
        "pages": "64-67",
        "flavour": "Life is an adventure, and there&rsquo;s never shame in learning new things.",
        "care": "silly, na&iuml;ve, and more profound than most expect",
        "animals": [
            "parrot",
            "star-nosed mole",
            "samoyed",
            "anole",
            "goofy animal",
            "oblivious animal"
        ],
        "actions": [
            "Meander around.",
            "Give great advice.",
            "Give terrible advice.",
            "Do something that&rsquo;s actually pretty funny.",
            "Ask: &lsquo;But why?&rsquo;",
            "Ask: &lsquo;What&rsquo;s going on?&rsquo;"
        ]
    },
    "guardian": {
        "blurb": "The Guardian takes care of a ward, a young child with a difficult past and in desperate need of care.",
        "pages": "68-71",
        "flavour": "Hold your ward close to your heart. Someday the world will hurt them, but this will not be that day.",
        "care": "paternal, protective, and unconditional",
        "animals": [
            "bear",
            "hen",
            "wolf",
            "rabbit",
            "wary animal",
            "strong animal"
        ],
        "actions": [
            "Sigh and shake your head.",
            "Keep both eyes on someone.",
            "Derive a practical lesson from a situation.",
            "Tell a story that makes someone embarrassed.",
            "Ask: &lsquo;Where do you think you&rsquo;re going?&rsquo;",
            "Ask: &lsquo;Where is my ward?&rsquo;"
        ]
    },
    "moth-tender": {
        "blurb": "The Moth-Tender assists the carrier moths that fly across the H&#xe6;th, delivering letters and parcels to everyone who needs them.",
        "pages": "72-75",
        "flavour": "Carrier moths travel across the H&#xe6;th, bringing news, letters, and tiny boxes. You wander the land, keeping an eye on these moths and their towers.",
        "care": "consistent and prompt, and it arrives in small packages",
        "animals": [
            "bat",
            "horse",
            "pigeon",
            "rabbit",
            "persistent animal",
            "dogged animal"
        ],
        "actions": [
            "Follow the moths.",
            "Fidget.",
            "Write something down on a piece of paper.",
            "Tell everyone what phase the moon is in right now.",
            "Ask: &lsquo;Have you heard the news?&rsquo;",
            "Say: &lsquo;I have a letter for you!&rsquo;"
        ]
    },
    "peddler": {
        "blurb": "The Peddler transports supplies and wares from place to place, ensuring that each community has access to everything they need to survive.",
        "pages": "76-79",
        "flavour": "The road is long and filled with merchants, traders, and everyone else doing their part to make sure everywhere in the H&#xe6;th is provided for. No one&rsquo;s home can stand alone.",
        "care": "material, solid, and dependable",
        "animals": [
            "donkey",
            "condor",
            "llama",
            "crocodile",
            "rugged animal",
            "tireless animal"
        ],
        "actions": [
            "Know someone who can help.",
            "Intensely examine something.",
            "Sit down and do the math.",
            "Trade for or trade away one of your many wares.",
            "Ask: &lsquo;What can I do for you?&rsquo;",
            "Say: &lsquo;I have a deal for you.&rsquo;"
        ]
    },
    "pilgrim": {
        "blurb": "In search of a faraway place, the Pilgrim is carried by their faith and desire to reach a home that might not even exist.",
        "pages": "80-83",
        "flavour": "The gods have given you a path forward, a place you hope can finally give you what you seek. Some days you worry you&rsquo;ll never make it there at all.",
        "care": "enduring, faithful, and expressed one step at a time",
        "animals": [
            "ibis",
            "bison",
            "ferret",
            "newt",
            "devoted animal",
            "ceaseless animal"
        ],
        "actions": [
            "Recite a small prayer.",
            "Chatter away.",
            "Shield yourself from harsh conditions.",
            "Place your fate in improbable coincidence, and have it work out.",
            "Ask: &lsquo;Do you think we&rsquo;ll make it?&rsquo;",
            "Say: &lsquo;Lead the way.&rsquo;"
        ]
    },
    "poet": {
        "blurb": "The Poet is a writer using their journeys as inspiration for their project, trying to tie together the threads that intertwine the history of this land with their own heart.",
        "pages": "84-87",
        "flavour": "The song of the world is a poem that can be captured by ink and paper, if only you could find the right words.",
        "care": "eloquent, observant, and occasionally overwrought",
        "animals": [
            "porcupine",
            "rook",
            "terrier",
            "toad",
            "lyrical animal",
            "pensive animal"
        ],
        "actions": [
            "Self-deprecate.",
            "Cite your sources, in hopes that they can help.",
            "Write down a moment that feels relevant to your project.",
            "Provide a new perspective others might not have.",
            "Ask: &lsquo;What used to be here?&rsquo;",
            "Ask: &lsquo;Can you explain?&rsquo;"
        ]
    },
    "ragamuffin": {
        "blurb": "The Ragamuffin is a little rascal of a kid who just wants to cause problems and have fun.",
        "pages": "88-91",
        "flavour": "Run! Scream! Play! Steal! And above all, live!",
        "care": "young, exuberant, and na&iuml;ve",
        "animals": [
            "otter",
            "gecko",
            "capuchin",
            "kitten",
            "cute animal",
            "young animal"
        ],
        "actions": [
            "Get distracted.",
            "Get really invested in a new interest.",
            "Blurt out a secret.",
            "Somehow manage to squeeze yourself out of trouble.",
            "Ask: &lsquo;Do you wanna hang out with me?&rsquo;.",
            "Ask: &lsquo;Do you wanna see something really cool?&rsquo;"
        ]
    },
    "shepherd": {
        "blurb": "The Shepherd tends to a herd of bumblebees, keeping an eye out with them as they travel to different pastures.",
        "pages": "92-95",
        "flavour": "Herds of chubby bumblebees can be found across the Hæth, and tending to those flocks is simple, honest work.",
        "care": "measureless, watchful, and gentle",
        "animals": [
            "ram",
            "turtle",
            "sheepdog",
            "hawk",
            "guiding animal",
            "peaceful animal"
        ],
        "actions": [
            "Pat a bumble on its head.",
            "Stare off into the distance.",
            "Make an offhand observation that turns out to be correct.",
            "Rest your back against something and take a moment to breathe.",
            "Say: &lsquo;They&rsquo;re friendly, don&rsquo;t fret.&rsquo;",
            "Ask: &lsquo;Can I teach you something someone once taught me?&rsquo;"
        ]
    },
    "teacher": {
        "blurb": "The Teacher is a traveling professor, who visits kids throughout the H&#xe6;th to instruct them on specialized knowledge and hidden secrets.",
        "pages": "96-99",
        "flavour": "Across the H&#xe6;th, there are students who need teaching. You travel from town to town and help them learn the little pieces they might not yet know.",
        "care": "wise, distant, and gentle",
        "animals": [
            "owl",
            "hare",
            "chameleon",
            "orangutan",
            "wise animal",
            "attentive animal"
        ],
        "actions": [
            "Sit down, surrounded by others.",
            "Fumble for your supplies.",
            "Clear your throat and get everyone&rsquo;s attention.",
            "Tell the table about something related to a subject you teach.",
            "Ask: &lsquo;Can you show me?&rsquo;",
            "Ask: &lsquo;What can we learn from this?&rsquo;"
        ]
    },
    "vagabond": {
        "blurb": "The Vagabond was once convicted by a faraway and cruel authority, and has been forced to reinvent themself on the road.",
        "pages": "100-103",
        "flavour": "The world&rsquo;s taken everything from you, beat down on your shoulders, and given you an aching heart. Some people think you&rsquo;re a criminal, or a monster. You know what you are.",
        "care": "invisible, cautious, and unimaginably deep",
        "animals": [
            "possum",
            "rat",
            "rattlesnake",
            "raven",
            "misunderstood animal",
            "sneaky animal"
        ],
        "actions": [
            "Be somewhere you&rsquo;re not supposed to be.",
            "Have something you&rsquo;re not supposed to have.",
            "Mutter something you&rsquo;re not supposed to say.",
            "Lie.",
            "Say: &lsquo;I have a bad feeling about this.&rsquo;",
            "Ask: &lsquo;Do you trust me?&rsquo;"
        ]
    },
    "veteran": {
        "blurb": "The Veteran was once a great hero, who held the entire world on the tip of their blade. No longer.",
        "pages": "104-107",
        "flavour": "You wield the blade that must never be drawn again.",
        "care": "intense, sober, and mindful",
        "animals": [
            "badger",
            "hellbender",
            "raven",
            "mouse",
            "dangerous animal",
            "headstrong animal"
        ],
        "actions": [
            "Repeat a calming phrase.",
            "Spend time practicing a craft you&rsquo;re not very good at.",
            "Drum against the pommel of your blade.",
            "Leap to your feet.",
            "Say: &lsquo;I don&rsquo;t do that anymore.&rsquo;",
            "Ask: &lsquo;What are you hiding?&rsquo;",
            "Unsheathe your blade and immediately kill the person in front of you. Then, remove your character from the game. You cannot play them any longer."
        ]
    }
}